## liblocale-us-perl 2.112150

=== debian/changelog ===
liblocale-us-perl (2.112150-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 2.112150
  * Switch to 3.0 quilt format
  * Switch to standard three lines d/rules
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Added myself to Uploaders and Copyright
  * Bump to 3.9.2 Standards-Version
  * Switch to DEP5 license format
  * Added liblocale-us-perl.examples files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 11 Aug 2011 22:22:35 +0200

liblocale-us-perl (1.2-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial Release (Closes: #451627).

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Jan 2008 20:09:42 +0200
