=== debian/control ===
Source: liblocale-us-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdata-section-simple-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocale-us-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocale-us-perl.git
Homepage: http://search.cpan.org/dist/Locale-US/

Package: liblocale-us-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-section-simple-perl
Description: module for United States state identification
 Locale::US provides methods allowing United States' two-letter
 state identification parsing from state code to state name
 and vice versa.
