=== debian/watch ===
version=3
http://search.cpan.org/dist/Locale-US/ .+/Locale-US-v?([\d\.]+)\.(?:tar\.gz|tar|tgz)
