=== debian/control ===
Source: liblocale-us-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-section-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-us-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-us-perl.git
Homepage: https://metacpan.org/release/Locale-US

Package: liblocale-us-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-simple-perl
Multi-Arch: foreign
Description: module for United States state identification
 Locale::US provides methods allowing United States' two-letter
 state identification parsing from state code to state name
 and vice versa.
