=== debian/watch ===
version=4
https://metacpan.org/release/Locale-US .+/Locale-US-v?@ANY_VERSION@@ARCHIVE_EXT@$
